{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "item:projetil",
      "materials": {
	    "default": "charged_creeper",
	    "invisible": "glow_glass_blender"
	  },
   "textures": {
    "default": "textures/entity/blade"
   },
   "geometry": {
    "default": "geometry.blade"
   },
   "render_controllers": [ "controller.render.default" ]
  }
}
}